/**
 * @file
 * Styling for the reservation module icons.
 */
#edit-table-filter-1-ressource {
  height: 150px;
}

#edit-table-filter-1-statut .form-type-checkbox {
  margin-top: 0.15em;
  margin-bottom: 0.15em;
}

.row-statut-confirme {
  background-color: #76ff82 !important;
}

.row-statut-annule {
  background-color: #999 !important;
}

.row-statut-attente {
  background-color: #ffea5e !important;
}

.row-statut-caution {
  background-color: #daa520 !important;
}

.cell-statut-caution {
  color: #f00 !important;
}

.row-statut-refuse {
  background-color: #ff675e !important;
}

.row-statut-archive {
  background-color: #dcdcdc !important;
}

.row-statut-noshow {
  background-color: #ffa500 !important;
}

.row-statut-show {
  background-color: #5ecc67 !important;
}

.row-statut-formulaire {
  background-color: #ffa32d !important;
}

.demande-form .responsive-enabled {
  width: max-content !important;
}

.demande-multiple-form .responsive-enabled {
  width: max-content !important;
}

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: 150%;
  left: 50%;
  margin-left: -60px;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent black transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}
